[ mailman-Bugs-1411656 ] 2.1.7 not available from gnu or list.org

SourceForge.net noreply at sourceforge.net
Thu Feb 2 15:34:58 CET 2006


Bugs item #1411656, was opened at 2006-01-21 14:23
Message generated for change (Comment added) made by bwarsaw
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=100103&aid=1411656&group_id=103

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: configuring/installing
Group: 2.1 (stable)
>Status: Closed
>Resolution: Fixed
Priority: 5
Submitted By: karl berry (kberry)
Assigned to: Nobody/Anonymous (nobody)
Summary: 2.1.7 not available from gnu or list.org

Initial Comment:
list.org/download.html has links to retrieve the latest
release from "GNU" and "list.org", but neither of these
are up to date.  ftp.gnu.org has only 2.1.5, and the
list.org mailman.tar.gz unpacked into 2.1.6.

Best,
Karl


----------------------------------------------------------------------

>Comment By: Barry A. Warsaw (bwarsaw)
Date: 2006-02-02 09:34

Message:
Logged In: YES 
user_id=12800

I've uploaded the 2.1.7 tarball to list.org and fixed the
symlink.  I've also gone through the ftp upload dance at
ftp.gnu.org, but as that's an automated process with delay,
I can't test it yet.  Barring any problems, 2.1.7 should now
be uploaded to both sites.

----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=100103&aid=1411656&group_id=103


More information about the Mailman-coders mailing list